<section class="py-12 bg-dark text-white">
	<div class="Container text-center mt-12 pb-16 border-b">
		<h2 class="text-center font-bold">Skontaktuj się z nami<br>- w najwygodniejszej formie!</h2>
		<a href="/kontakt" class="Button mx-auto my-12 font-bold">Przejdź do kontaktu</a>
	</div>
	<div class="Container lg:flex justify-between pt-16 pb-8">
		<div class="lg:max-w-[268px] mb-12 lg:mb-0 flex flex-col justify-between">
			<p class="text-medium">
				Janser Polska Sp. z o.o.<br>
				ul. Powstańców Wielkopolskich 5<br>
				64-111 Lipno k. Leszna<br>
			</p>
			<div class="mt-4 lg:mt-0">
				<a class="text-medium block" href="tel: 6000333044">(+48)
					<span class="text-white font-medium">600 033 044</span>
				</a>
				<a class="text-medium block" href="tel: 655340680">(+48)
					<span class="text-white font-medium">65 534 06 80</span>
				</a>
			</div>
		</div>
		<div class="flex flex-col md:flex-row gap-y-8 md:gap-y-0 gap-x-8 xl:gap-x-12">
			<div>
				<h4>Zakupy</h4>
				<ul class="mt-4 md:max-w-[224px]">
					{% for item in footer_menu_shopping.items %}
						<li class="md:py-2 last:pb-0">
							<a class="text-medium text-sm" href="{{ item.link }}">
								{{item.title}}
							</a>
						</li>
					{% endfor %}
				</ul>
			</div>
			<div>
				<h4>Serwis i gwarancja</h4>
				<ul class="mt-4 md:max-w-[224px]">
					{% for item in footer_menu_service.items %}
						<li class="md:py-2 last:pb-0">
							<a class="text-medium text-sm" href="{{ item.link }}">
								{{item.title}}
							</a>
						</li>
					{% endfor %}
				</ul>
			</div>
			<div>
				<h4>Warunki dostawy</h4>
				<ul class="mt-4 md:max-w-[224px]">
					{% for item in footer_menu_ship.items %}
						<li class="md:py-2 last:pb-0">
							<a class="text-medium text-sm" href="{{ item.link }}">
								{{item.title}}
							</a>
						</li>
					{% endfor %}
				</ul>
			</div>
		</div>
	</section>
